* {
    box-sizing: border-box;
}
body {
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.4;
}
a {
    color: #c3002b;
}
a:hover {
    color: #333;
}
.container {
    margin: 60px auto;
    padding: 0 25px;
    width: 1170px;
}
hr {
    background-color: #c3002b;
    border: 0;
    margin: 30px auto;
    width: 90%;
    height: 2px;
}
.flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: stretch;
}
img {
    width: 100%;
    height: auto;
    border: 0;
    transition: 0.3s ease;
}
.logos > div {
    margin-bottom: 30px;
    padding: 0 1.5em;
    flex-basis: 33.33%;
    min-width: 340px;
    font-size: 13px;
    line-height: normal;
}
.logos > div:last-child {
    border-right: 0;
}
.logos img {
    max-width: 60%;
}
.logos img:hover {
    filter: grayscale(100%);
}
a.btn {
    display: inline-block;
    background-color: #c3002b;
    border-radius: 4px;
    padding: 8px 12px;
    color: rgb(255 255 255 / 0.75);
    font-size: 12px;
    line-height: normal;
    text-decoration: none;
    text-transform: uppercase;
    transition: 0.5s ease;
}
a.btn:hover {
    background-color: #333;
    /* border-radius: 30px; */
    color: white;
    transform: translateY(-4px);
}
@media screen and (max-width: 505px) {
    .logos > div {
        flex-basis: 100%;
    }
}
@media screen and (max-width: 1170px) {
    .container {
        width: 100%;
    }
}

#holly-logo {
    
}
